Erik Grinaker wrote:
> Yeah, a few people have been seeing this. Not sure what causes it, if
> someone with better C skills than me could have a look I'd appreciate
> it.
> The module will be removed in version 0.5.0 anyway, but it may be a
> while until this is released. Unless I delay the new file format and
> related features and do a smaller 0.5.0 release instead (I need to
> depend on GNOME 2.12 in order to remove the module).

If a smaller release wouldn't be too much work for You it might be a
good idea. I almost finished moving from Ubuntu Breezy to Dapper now and
I got everything running now except revelation. Dapper has Gnome 2.14.1
so that should work.

Reply via email to